@charset "utf-8";
/* 리셋 */
html,body{position:relative; width:100%; height:100%; }
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0; /*font-family:"나눔고딕",NanumGothic;*/}
body,input,textarea,select,button,table,h1,h2,h3,h4,h5{/*font-family:HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;*/line-height:1.267em;/* font-family:'NanumGothic', '나눔고딕','NanumGothicWeb';*/}
* { font-family: '맑은 고딕', Malgun Gothic, Dotum; letter-spacing:-0.5px;}
table{border-collapse:collapse}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{color:inherit;text-decoration:none;-webkit-tap-highlight-color:transparent;}
img{vertical-align:top}
mark{color:inherit;font-weight:bold;background:none}
.blind{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0}
.line_x{border:0 !important;}
.bk_none{background:0 !important;}
.ico-img{background:url(../images/sprites_img.gif) no-repeat 0 0; background-size:200px;}

#wrap{width:100%;}
header{width:100%; height:88px; background:#fff; border-bottom:1px solid #ccc;}
#container{background:#E9E9E9;padding: 5px 0 0 0;overflow:hidden;}
footer{background:#1B8E8E; text-align:center; color:#fff; padding:20px 0; font-weight:300;}

/* 헤더 */
.header-group{height:49px; position:relative; }
.hd-leftarea{position:absolute; left:0; top:0;}
.all-menu{width:20px; height:20px; display:block; padding:15px 8px 14px 15px ; background-position:7px 8px; float:left; overflow:hidden;}
.home-quick{width:23px; height:20px; display:block; padding:15px 8px 14px 7px; background-position:-36px 8px; float:left; display:none;}
.logo{display:block; width:85px; height:40px; padding:5px 0 0 0; background:url(../images/all-logo.gif) no-repeat 0 5px; background-size:140px; margin:0 auto;}
.hd-rightarea{position:absolute; right:0; top:0;}
.newspaper{width:23px; height:20px; display:block; padding:15px 8px 14px 7px; background-position:-72px 8px; float:left;}
.search{width:23px; height:20px; display:block; padding:15px 15px 14px 5px; background-position:-104px 8px; float:left;}
.gnb-group{width:calc(100% - 30px); margin:0 15px; overflow:hidden; line-height:40px;}
.gnb-group ul li{float:left; font-size:1.1em; text-align:center;}
.gnb-group ul li:nth-child(1),.gnb-group ul li:nth-child(2),.gnb-group ul li:nth-child(3){width:17%;}
.gnb-group ul li:nth-child(4){width:28%;}
.gnb-group ul li:nth-child(5){width:21%;}
.gnb-group ul li a{display:block;}
.gnb-group ul li a.menu-on{color:#008d8c; border-bottom:2px solid #008d8c; height:37px; font-weight:bold;}

/* 푸터 */
.foot-sns{width:240px; margin:15px auto 25px auto; overflow:hidden;}
.foot-sns li{float:left; width:44px; height:44px; margin:0 8px;}
.foot-sns li a{width:44px; height:44px; display:block;}
.foot-sns li a.sns-facebook{background-position:-8px -38px;}
.foot-sns li a.sns-twitter{background-position:-66px -38px;}
.foot-sns li a.sns-kakaostory{background-position:-8px -88px;}
.foot-sns li a.sns-youtube{background-position:-66px -88px;}
.links{overflow:hidden; text-align:center;}
.links ul{display:inline-block; height:24px;}
.links li{float:left; margin-bottom:10px;}
.links li a{display:inline-block; padding:0 10px; float:none;}
address{clear:both; font-weight:400; font-size:0.95em;}

/* 컨테이너 */
/* 탑뉴스 */
.topnews{margin-bottom: 5px;}
.img-thumbnail{display:block; height:180px; overflow:hidden;}
.img-thumbnail img{width:100%;}
h3.topnews_title{width:calc(100% - 30px);background:#fff;padding:15px 15px 20px 15px;font-size: 1.3em;line-height:1.4em;font-weight:bold;border-bottom:0 none;}

/* 주요뉴스 */
.major-news{width: calc(100% - 20px);background:#fff;padding: 0 10px;overflow:hidden;margin-bottom: 5px;}
.major-news > div{padding:10px 0; overflow:hidden; border-bottom:1px solid #ddd;}
.major-news > div:nth-last-child(1){border:none;}
.mjnews-img{width:100px; height:66px; float:left; margin-right:15px;}
.mjnews-img img{width:100px; height:66px;}
.mjnews-title{overflow: hidden; font-size:1.15em; line-height:1.15em; font-weight:600; height:64px; display:table-cell; vertical-align:middle;}
.mjnews-title a{text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow:hidden;}
/* 광고 */
.ad-area{background:#fff;padding:10px 0;margin-bottom: 5px;}
.ad-area a{display:block; height:auto;}
.ad-area a img{width:100%;}

/* 지역뉴스 */
.local-news{padding: 15px;background:#fff;margin: 0 10px 10px 10px;margin: 0 5px 5px 5px;}
h2{font-size:1.2em; width:100%; border-bottom:1px solid #ddd; padding-bottom:10px;}
h2 span{color:#088e8d;}
.local-news .local-news-list{}
.local-news .local-news-list h3{padding:10px 0; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; border-bottom:1px solid #eee; font-size:18px; font-weight:400;}

.weather-info{overflow:hidden; margin-top:15px;}
.weather-area{width:50%; float:left; overflow:hidden; text-align:center;}
.weather-box{display:inline-flex;}
.wth-img{width:35px; height:35px; display:block; float:left; margin:5px 5px 0 0;}
.weather-img01{background:url(../images/NB01.jpg) no-repeat -1px -1px;}
.weather-area p{font-size:1em; margin-top:3px; margin-bottom:5px; line-height:40px;}
.weather-area p span{font-size:1.2em; display:inline-block;}
.weather-area h3{font-size:0.9em; font-weight:400; letter-spacing:-1px;}
.air-area{width:50%; overflow:hidden; padding:3px 0;}
.air-list{width:calc(50% - 1px); float:left; border-left:1px solid #eee; text-align:center;}
.air-area h2{border-bottom:0 none; color:#666; font-size:0.9em; padding-bottom:5px;}
.air-list{text-align:center;}
.air-list p{font-size:0.8em; display:inline-block; letter-spacing:-1px;}
.air-list p span{width:19px; height:19px; display:block; float:left; margin-right:2px;}
.air-list p.air-level01{color:#3ab0e4;}
.air-list p.air-level02{color:#54b947;}
.air-list p.air-level03{color:#f47b20;}
.air-list p.air-level04{color:#ed1f24;}
.air-list p.air-level01 span{background-position:-46px -180px;}
.air-list p.air-level02 span{background-position:-69px -180px;}
.air-list p.air-level03 span{background-position:-92px -180px;}
.air-list p.air-level04 span{background-position:-116px -180px; width:19px;}



/* 영상뉴스 */
.media-news{overflow:hidden;}
.media-news > div{margin-bottom: 5px;background:#fff;position:relative;}
.media-news-img{width:100%; position:relative; overflow:hidden;}
.media-news-img img{width:100%;}
.media-news-title{padding:15px 15px 20px 15px; font-size:1.15em; line-height:1.4em; font-weight:400;}
.media-news > div > span{position:absolute; left:0; top:0; background:#009190; padding:5px; color:#fff; font-weight:normal; font-size:1em;}
.media-news > div .ico-play{width:45px; height:46px; display:block; position:absolute; right:15px; bottom:15px; background-position:-148px -5px;}
.media-news-list .weekphoto-bg{height: 180px;bottom:0;background: url(../images/bg-photo.png) repeat-x 0 -20px;}

/* 주요뉴스02 */
.major-news02{overflow:hidden;}
.mjnews02-list{margin-bottom: 5px;}
.mjnews02-title{background:#fff; padding:15px 15px 20px 15px; font-size:1.15em; line-height:1.4em;}
.mjnews02-img{width:100%; max-height:240px; overflow:hidden; display:inline-block;}
.mjnews02-img img{width:100%;}

/* 주요뉴스03 글기사 */
.major-news03{background:#fff;padding:0 15px;width:calc(100% - 30px);margin-bottom: 5px;}
.major-news03 h3{padding:12px 0; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; border-bottom:1px solid #ddd; font-size:1.15em; font-weight:400;}
.major-news03 h3:last-child{border-bottom:0 none;}

/* 오늘의 운세 */
.today-luck{background:#fff;padding:15px;overflow:hidden;margin-bottom: 5px;}
.today-luck h2{float:left;}
.ico-more{width:20px; height:20px; display:block; background-position:-20px -370px; float:right;}
.yntv-more{float:right; font-size:15px; color:#666; position:relative; padding-right:25px;}
.yntv-more::after{content:""; background:url(../images/sprites_img.gif) no-repeat -20px -375px; display:inline-block; width:20px; height:20px; display:block;  position:absolute; top:5px; right:0; background-size:200px;}
.today-luck-area{padding:10px 0 0 0; overflow:hidden; float:left; width:100%;}
.ico-zodiac{width:41px; height:40px; display:block; float:left;background:url(../images/ico_zodiac.gif) no-repeat; background-size:300px; margin-right:10px;}

/* 띠별운세 */
.animal-img01{background-position:-3px -17px;}
.animal-img02{background-position:-56px -17px;}
.animal-img03{background-position:-109px -17px;}
.animal-img04{background-position:-162px -17px;}
.animal-img05{background-position:-211px -17px}
.animal-img06{background-position:-260px -17px;}
.animal-img07{background-position:-3px -60px;}
.animal-img08{background-position:-57px -60px;}
.animal-img09{background-position:-109px -60px;}
.animal-img10{background-position:-161px -60px;}
.animal-img11{background-position:-208px -60px;}
.animal-img12{background-position:-258px -60px; width:42px;}


.today-luck-area p{text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:10px 0; font-size:1.15em;}
.today-luck-area p span{color:red;}

/* 포토뉴스 */
.photo-news{overflow:hidden;}
.photo-news > div{margin-bottom: 5px;background:#fff;position:relative;}
.photo-news-img{width:100%; height:200px; position:relative; overflow:hidden;}
.photo-news-img img{width:100%; }
.photo-news-title{padding:15px 15px 20px 15px; font-size:1.15em; line-height:1.4em; font-weight:400;}
.photo-news > div span{/*position:absolute; left:0; top:0; background:#0062be; padding:5px; color:#fff; font-weight:normal; font-size:1em;*/ margin-right:20px;}
.photo-news h2{padding:10px 0 10px 10px;}

/* 오피니언/사설 */
.opinion{background:#fff;padding:15px 15px 0 15px;overflow:hidden;margin-bottom: 5px;}
.opinion-list{width:100%;}
.opinion-li{border-bottom:1px solid #ddd; width:100%; overflow:hidden; padding:10px 0; font-size:1em; line-height:1.4em;}
.opinion-li:last-child{border-bottom:0 none;}
.opinion-img{width:60px; height:60px; float:left; margin-right:15px;}
.opinion-img img{width:60px; height:60px;}
.opinion-title{padding:5px 0; display:block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; font-size:1.15em; font-weight:400;}
.subopinion-list .mjnews-img{width:66px !important; height:66px !important; text-align:center; vertical-align:middle; overflow:hidden; border:1px solid #ddd;}
.subopinion-list .mjnews-img img{max-width:66px !important; height:auto !important;}

/* 오른쪽 시리즈 [부동산] */
.all-icon{background:url(https://www.yeongnam.com/web/images/all-icon.png);}
.blind{display:none;}
.rg-real_estate { position:relative; margin-bottom:5px; padding:10px 15px 14px 15px; background:#e4e8f4; }
.rg-real_estate .si-ti-box { position:relative; }
.rg-real_estate .si-ti-box::after { content: "."; display: block; font-size: 0; height: 0px; line-height: 0; clear: both; }
.rg-real_estate .si-title {width: 100px; height: 28px; float:left; margin-bottom:10px; font-size:15px; font-weight:600; color:#000; text-indent: -100%; background: url(https://www.yeongnam.com/mobile/images/m_realestate.png)no-repeat; background-size:78px;}
.rg-real_estate .si-mr { float:right; color:#9fa6ae; font-size:12px; display:block; margin-top:14px; }
.rg-real_estate .si-mr a { color:#9fa6ae; }
.rg-real_estate .si-bottom { position:relative; width:100%; }
.rg-real_estate .ico-more{}
.rg-real_estate .si-bottom ul li { position:relative; font-size:1.15em; padding-left:13px; margin-bottom:12px;}
.rg-real_estate .si-bottom ul li:last-child { margin-bottom:0; }
.rg-real_estate .si-bottom ul li a { display:block; color:#2c2c2c; overflow:hidden; width:100%; height:20px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.rg-real_estate .si-bottom ul li.si-bott-img { padding-left:0; margin-bottom:18px; }
.rg-real_estate .si-bottom ul li.si-bott-img a { display:block;overflow:hidden; width:100%;height: 126px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img { display:block; overflow:hidden; width: 100%;height:92px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img img { width:100%; height:auto; }
.rg-real_estate .si-bottom ul li.si-bott-img .si-text { overflow:hidden;display:block; height:24px;font-size:1.05em; font-weight:600; color:#000; text-overflow:ellipsis; word-wrap:normal;white-space:nowrap;margin-top: 12px;}
.rg-real_estate .si-bottom ul li .si-icon { position:absolute; overflow:hidden; width:14px; height:18px; left:0; top:0; text-indent:100%; background-position:-306px -14px; }

/* 많이본뉴스 */
.hot-news{background:#fff;margin-bottom: 5px;padding:15px 15px 0 15px;clear:both;}
.hot-news .hotnews-list li{padding:12px 0 10px 0; font-size:1em; border-bottom:1px solid #ddd; font-weight:400; font-size:1.15em;}
.hot-news .hotnews-list li:last-child{border-bottom:0 none;}
.hot-news .hotnews-list li a{display:table-cell; vertical-align:middle; overflow: hidden; text-overflow: ellipsis; display: block; /* Fallback for non-webkit */ display: -webkit-box; -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; line-height: 1.4em; height: 50px; /* Fallback for non-webkit */}
.hot-news .hotnews-list li span{color:#009190; font-size:1.5em; border:1px solid #fff; height:33px; font-style:italic; display:inline-block; margin-right:15px; float:left; font-weight:bold; padding-top:9px;}

/* 당신이 좋아할 만한 뉴스 */
.photnews{background:#fff;margin-bottom: 5px;padding:15px 15px 0 15px;}
.hotnews-li{padding:12px 0; font-size:1em; border-bottom:1px solid #ddd; overflow:hidden;}
.hotnews-li:last-child{border-bottom:0 none;}
.hotnews-img{width:80px; height:60px; float:left; margin-right:15px;}
.hotnews-img img{width:80px; height:60px;}
.hotnews-title{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; line-height:1.4em; padding:6px 0; height:46px; font-size:1.15em; font-weight:400;}

/* 건강 */
.health{background:#fff;padding:15px 15px 0 15px;margin-bottom: 5px;}
.health div h3{padding:12px 0; border-bottom:1px solid #ddd; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; font-size:1.15em; font-weight:400;}
.health div h3:last-child{border-bottom:0 none;}

/* 교육 */
.edu{background:#fff;padding:15px 15px 0 15px;margin-bottom: 5px;}
.edu div h3{padding:12px 0; border-bottom:1px solid #ddd; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; font-size:1.15em; font-weight:400;}
.edu div h3:last-child{border-bottom:0 none;}

/* 전체메뉴 */
.menu-area{background:rgba(0,0,0,0.8);width:100%;height:100%;position: fixed;top:0;left:0;z-index:2;display:none;}
.allmenu{background:#fff; width:85%;}
.ico-close{position:absolute; right:6px; top:6px; width:40px; height:40px; background-position:-253px -120px; background-size:300px;}
.menu-hd p span.ico-login{width:32px; height:30px; vertical-align:middle; padding-top:8px; margin-right:3px; display:inline-block; background-position:-238px -79px;}
.menu-hd p span.ico-set{width:32px; height:30px; vertical-align:middle; padding-top:8px;  margin-right:0; background-position:-150px -270px;}
.menu-hd{height:48px; background:#019d9a;}
.menu-hd h1{float:left; background:url(../images/allmenu_logo.png) no-repeat 0 9px; margin-left:15px; overflow:hidden; width:70px; height:48px; line-height:48px; background-size:70px;}
.menu-hd p{float:right; color:#fff; line-height:48px; margin-right:8px;}
.menu-hd p span.ico-login{width:32px; height:30px; vertical-align:middle; padding-top:8px; margin-right:3px; display:inline-block; background-position:-238px -79px; background-size:280px;}

/*.menu-content{overflow-y:auto;}*/
.menu-content{overflow-y:auto;}
.menu-search{border-bottom:1px solid #ccc; overflow:hidden; padding-bottom:5px; margin:15px 15px 0 15px;}
.menu-srh{float:left; width:calc(100% - 40px); height:30px; font-size:1em; border:1px solid #fff; -webkit-appearance: none; -webkit-border-radius: 0;}
.ico-srh{width:30px; height:30px; display:inline-block; background-position:-107px -2px; float:right;text-indent: -9999px; border: 0;}

.menu-gnb{overflow:hidden; padding:10px 0; border-bottom:1px solid #ddd; padding:10px 15px;}
.menu-gnb ul{width:50%; float:left;}
.menu-gnb ul li{padding:10px 5px;}

.mem-menu{padding:15px; overflow:hidden;}
.mem-menu ul li{width:calc(50% - 5px); float:left; padding:6px 0 6px 5px;}
.mem-menu ul li span{width:20px; height:20px; display:inline-block; vertical-align:middle; margin-right:5px;}
.mem-menu ul li:nth-child(1) span{background-position:-115px -115px;}
.mem-menu ul li:nth-child(2) span{background-position:-142px -115px;}
.mem-menu ul li:nth-child(3) span{background-position:-169px -115px;}
.mem-menu ul li:nth-child(4) span{background-position:-157px -315px;}

.menu-foot{border-top:1px solid #ccc; background:#f0f0f0; text-align:center; padding:20px 0;}
.menu-foot .foot-sns{margin:15px auto; width:200px;}
.menu-foot .foot-sns li{padding:0; margin:0 3px;}
.menu-foot .foot-sns li a{width:40px; height:40px;}
.foot-facebook{background-position:-5px -137px;}
.foot-twitter{background-position:-52px -137px;}
.foot-kakaostory{background-position:-97px -137px;}
.foot-youtube{background-position:-143px -137px;}


/* 검색영역 */
.search-area{background:rgba(0,0,0,0.8); width:100%; height:100%; position:absolute; top:0; left:0; z-index:2; display:none; overflow:hidden;}
.search-box{height:200px; background:#fff;}
.srh-hd{height:49px; border-bottom:1px solid #ddd;}
.srh-hd h2{float:left; font-size:1em; border-bottom:0 none; line-height:49px; margin:0 15px;}
.search-box .ico-close{background-position:-171px -176px; background-size:200px; width:24px; height:24px; margin:5px 10px;}
.search-area .menu-search{margin-top:40px;}

/* 서브 탑뉴스 */
.sub-topnews{margin-bottom: 5px;}
.sub-topnews .img-thumbnail{display:block; height:200px; overflow:hidden;}
.sub-topnews .img-thumbnail img{width:100%;}
.sub-topnews h3.topnews_title{width:calc(100% - 30px); background:#fff; padding:15px 15px 20px 15px; font-size:1.2em; line-height:1.4em; font-weight:bold; border-bottom:0 none;}

/* 서브 주요뉴스 */
.sub-major-news{width:calc(100% - 30px);background:#fff;padding:0 15px;overflow:hidden;margin-bottom: 5px;}
.sub-major-news > div.mjnews-list > div{padding:10px 0; overflow:hidden; border-bottom:1px solid #ddd;}
.sub-major-news .mjnews-img{width:100px; height:66px; float:left; margin-right:15px;}
.sub-major-news .mjnews-img img{width:100px; height:66px;}
.sub-major-news .mjnews-title{font-weight:500; overflow: hidden; height:45px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; font-size:18px; line-height:1.3em; margin-bottom:4px;}
.sub-major-news .mjnews-date{color:#999; font-size:0.9em;}

.sub-major-news .news-more{text-align:center; font-size:1em; padding:15px 0;}
.sub-major-news .news-more a{display:block;}

/* 오피니언 */
/* 오피니언 탑뉴스 */
.opinion-top{background:#fff; padding:0 15px; margin-bottom:15px;}
.opinion-topnews{padding:15px 0;}
.opinion-topnews:first-child{border-bottom:1px solid #ddd;}
.opinion-topnews h3{font-size:1.2em; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; margin-bottom:10px;}
.opinion-topnews span{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; font-size:0.9em; color:#999; line-height:1.4em;}

/* 이슈칼럼 */
.issue-column{background:#E9E9E9;}
.issue-column h2{border-bottom:0 none; padding:0 0 15px 15px;}
.column{width:calc(100% - 30px); padding:0 15px 15px 15px; overflow-x:auto;}
.column-area{width:100%;}
.column-list{float:left; text-align:center; width:98px; padding:5px;}
.columnlist-img{margin:0 auto; width:90px; height:90px; border-radius:50px; border:1px solid #008d8c; overflow:hidden; margin-bottom:10px;}
.columnlist-img img{width:90px;}
.column-name{display:block; font-weight:500; font-size:1.1em; margin-bottom:10px;}
.columnlist{font-size:0.9em; letter-spacing:-1px; color:#666;}
.columnlist a{color:#666; line-height:1.3em; display:inline-block;}

/* 최신칼럼 */
.newest-column{padding:25px 15px 0 15px;}
.newest-column h2{border-bottom:0 none;}

/* 위클리포유 */
/* 위클리포유 탑뉴스 */
.weekly-topnews{position:relative;height: 300px;margin-bottom: 5px !important;}
.weekly-top-list{z-index:0 !important;}
.weektop-list{width:100%; overflow:hidden; background:#fff;}
.weektop-img{width:100%; height:200px; overflow:hidden;}
.weektop-img img{width:100%;}
.weektop-list h3{padding:15px 15px 0 15px;height: 75px;font-size:1.2em;font-weight:600;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}

.weekly-btn{position:absolute; width:100%; top:80px; height:50px;}
.weekly-btn button{width:50px; height:50px; background:rgba(0,0,0,0.6); border:0 none; position:absolute;}
.weekly-btn button.weekly-prev{left:0;}
.weekly-btn button.weekly-next{right:0;}
.weekly-btn button.weekly-prev span{background-position:-5px -272px; margin-left:13px; width:15px; height:20px; background-size:300px; display:block;}
.weekly-btn button.weekly-next span{background-position:-38px -272px; margin-left:18px; width:15px; height:20px; background-size:300px; display:block;}

#spage{text-align:center; position:absolute; top:170px; left:0; right:0;}
.weekly-tab{display:inline-block;}
.weekly-tab span{display:inline-block; border:2px solid #fff; width:9px; height:9px; background:none; float:left; border-radius:15px; margin:0 4px; opacity:0.8;}

.weekphoto-bg{width:100%; height:200px; background:url(../images/bg-photo.png) repeat-x 0 0; background-size:1px; display:block; position:absolute; top:0;}
.weekly-tab span.swiper-pagination-bullet-active{width:9px; height:9px; background:#fff; opacity:0.9;}

/* 위클리포유 포토 리스트 */
.weekly-photo{padding:0 15px;background:#fff;margin-bottom: 5px;overflow:hidden;}
.weekly-photo-list{overflow:hidden; padding:15px 0 5px 0; border-bottom:1px solid #ccc;}
.weekly-photo-list > div{float:left; width:calc(50% - 10px); margin-bottom:15px; height:185px; border:1px solid #ddd;}
.weekly-photo-list > div:nth-child(odd){margin-right:15px;}
.wphoto-img{width:100%; height:100px; margin-bottom:5px;}
.wphoto-img img{width:100%; height:100px;}
.weekly-photo-list h3{font-size:1em; font-weight:400; color:#000; line-height:1.4em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; padding:5px 10px; height:60px;}
.weekly-photo-list > div.weekly-text-list{border:1px solid #ddd; background:#f7f7f7; width:calc(50% - 40px); height:105px; padding:40px 15px;}
.weekly-photo-list > div.weekly-text-list h3{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical;}
.weekly-photo .news-more{text-align:center; font-size:1em; padding:15px 0;}
.weekly-photo .news-more span{display:inline-block;}

/* 서브공통헤더 */
.sub-header{height:49px;}
.sub-header h1{float:left;}
.sub-header h1 a{background-size:120px; height:38px; background-position:0 7px;}
.sub-header h2{border-bottom:0 none; text-align:center; height:49px; line-height:49px; padding-bottom:0; font-weight:400;}

/* 본문헤더 */
.view-header{height:49px;}

/* 에듀포유 */
.edu-topnews{}
.edu-photo{padding:0 15px;background:#fff;margin-bottom: 5px;overflow:hidden;}
.edu-photo-list{overflow:hidden; padding:15px 0 5px 0; border-bottom:1px solid #ccc;}
.edu-photo-list > div{float:left; width:calc(50% - 10px); margin-bottom:15px; height:185px; border:1px solid #ddd;}
.edu-photo-list > div:nth-child(odd){margin-right:15px;}
.wphoto-img{width:100%; height:100px; margin-bottom:5px;}
.wphoto-img img{width:100%; height:100px;}
.edu-photo-list h3{font-size:1em; font-weight:400; color:#000; line-height:1.4em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; padding:5px 10px; height:60px;}
.edu-photo-list > div.weekly-text-list{border:1px solid #ddd; background:#f7f7f7; width:calc(50% - 40px); height:105px; padding:40px 15px;}
.edu-photo-list > div.weekly-text-list h3{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical; height:80px;}
.edu-photo .news-more{text-align:center; font-size:1em; padding:15px 0;}
.edu-photo .news-more span{display:inline-block;}

/* 포토뉴스 */
.photo-news-list{overflow:hidden;}
.photo-news-list div{margin-bottom:5px; overflow:hidden;}
.ptonews-title{background:#fff; padding:15px 15px 20px 15px; font-size:1.1em; line-height:1.4em;}
.ptonews-img{width:100%; position:relative;}
.ptonews-img img{width:100%;}
.photo-gallery span.ico-gallery{background-color:unset; background-position:-115px -72px; width:35px; height:35px; position:absolute; right:15px; bottom:10px; background-color: rgba(0,0,0,0.5); border-radius: 50px;}
.photo-news-area .news-more{text-align:center; font-size:1em; padding:15px 0; background:#fff; margin-bottom:5px;}
.photo-news-area .news-more a{display:block;}

.photo-news-list .m-tv-title{padding:10px 0 10px 10px;}

/* 영상뉴스 */
.video-news-area .news-more{text-align:center;font-size:1em;padding:15px 0;background:#fff;margin-bottom: 5px;}
.video-news-area .news-more a{display:block;}

/* 연재 */
.serially-srh{margin:15px 0 5px 0;}
.serially-srh01{width:100px; margin-right:5px; height:40px; border:1px solid #ddd;}
.serially-srh02{width:calc(100% - 111px); height:40px; border:1px solid #ddd;}

/* 1106 화민 구독신청*/
.sub-wrap { position:relative;width:100%;background:#fff;}
.sub-wrap::after { content: "."; display: block; font-size: 0; height: 0px; line-height: 0; clear: both; }
.news-report-block{height:18px;}
.auto-sign-box{margin-top:15px;}
.news-subscr{position:relative; margin:0 auto; width:auto; height:auto; margin-bottom:20px;overflow:hidden;padding:15px 10px;}
.subscr-contents{width:auto; height:auto;}
.subscr-box-wrap{width:100%;border-bottom: 1px solid #d4d4d4;padding-bottom: 10px;}
.subscr-box1{width:100%;text-align:center;}
.news-subscr-table{position:relative;height:auto; width:100%;}
.news-subscr-table td{font-size:16px;/* width: calc(100% - 70px); */}
.news-subscr-table th {width:95px; font-weight:600; vertical-align:middle; font-size:12px;text-align:left;color: #484848;letter-spacing:1px;}
.news-subscr-table th img  { margin-right:10px; }
.news-subscr-table tbody{vertical-align:baseline;}
.subscr-form2{width:150px;}
.subscr-form2 input:nth-child(1){width:87%;}
.news-subscr_form {height:35px;width:calc(100% - 2px);}
.news-subscr_form input{width:100%;outline:none; height:100%;color:gray;padding:0 10px;border: 1px solid #d4d4d4;}
.news-subscr_form input::placeholder {font-size:14px; color:#555; opacity:0.3;}
.address-form {width: calc(100% - 124px);  float: left;  margin-bottom: 10px; /* margin-top: 20px; */  float: right;}
.address-form input{width:calc(100% - 2px);}
.address-btn{width:100px;height: 100%;background:#eaeaea;line-height: 38px;text-align: center;}
.address-btn span{color: #2b2b2b;font-size:12px;}
.address-put input{width:628px;height: 34px;padding: 0 0 0 10px;}
.c tbody{vertical-align:middle;}
.subscr-box:nth-child(1){width:100%;}
.subscr-surch{height:35px;width:120px;line-height:35px;text-align: center;margin-left: 10px;background:#e4e4e4;cursor:pointer;}
.subscr-surch span{color: #2b2b2b;font-size: 14px;}
.subscr-box2{width:45%;text-align:center;float:right;}
.middle-guide-box{width:100%;height:auto;margin-bottom:25px;}
.left-title{margin-bottom:15px;text-align:left;}
.left-title h3{font-size:16px; font-weight:bold; color:#484848;}
.left-title img{margin-right:8px; vertical-align:sub;}
.guide-check{margin:10px 0 0; overflow:hidden;}
.guide-check input{vertical-align:middle;}
.left-check{height:100%;margin-right:10px;float:left;cursor:pointer;}
.left-check img{width:20px;}
.guide-check h3{font-size:13px; font-weight:bold; color:#777777; display: inline-block;vertical-align:middle;}
.check-wrap{width:100%; height:auto; overflow:hidden;}
.check-wrap h4{font-size:16px; color:#393939; font-weight:500;}
.check-wrap p{font-size:14px; color:#008c8b; margin:15px 0px 4px; font-weight:bold;}
.check-wrap span{color:#008c8b;}
.check-wrap ul li{color:#777777; font-size:13px; margin-left:18px; line-height:21px; margin-bottom:11px;}
.check_text{height:120px; padding:15px 12px; overflow:scroll; overflow-x:auto;border:1px solid #eaeaea;background: #f5f5f5;}
.address-wrap{width:100%;height:38px;}
.address-box{width: 480px;height:100%;float: left;display: flex;}
.address-box input{width: 100%;padding: 0 0 0 10px;border: 1px solid #d4d4d4;}
.drawup-wrap{width:100%;margin-top:20px;}
.drawup-form {height:38px;display: flex;width: 100%;float:left;}
.drawup-form input{width:calc(100% - 2px); outline:none; height:100%;color:gray;padding:0 13px;border:1px solid #d4d4d4}
.drawup-form input::placeholder {font-size:14px; color:#555; opacity:0.3;}
.subscr-block{height:10px;}
.subscr-block2{height:12px;}
.auto-btn{width:65px;height: 100%;background:#eaeaea;line-height: 38px;text-align: center;float:left;margin-left: 8px;}
.auto-btn span{color: #2b2b2b;font-size:15px;}
.auto-refresh{margin-top:5px;/*margin-left:6px;*/width:20px; height:20px; display:inline-block; vertical-align:top;}
.auto-refresh img{width:25px;}
select::-ms-expand{display:none;}
.home-selet{width:100%;height:40px;padding:0 10px; font-family: inherit;border:1px solid #c3c3c3;outline:none;}
.calendar-box{width:auto;height:36px;float:right;}
.calendar-box img{width:35px;}
.subscr-btn-box{text-align:center; margin-top:35px;}
.subscr-btn{width:45%;height:36px;line-height:36px;display: inline-block;font-size: 15px;font-weight: 600;}
.subscr-btn-right{border:2px solid #00908f;color:#00908f;margin-right:10px;}
.subscr-btn-left{color:#717171;border: 2px solid #cacaca;}
input.check-agree{background:#fff; border:1px solid #ddd;}
.red-stars {color: red;  margin: 20px 2px;  vertical-align: middle; /* margin-bottom: 15px; */}
.captcha_form { display: block;}

/* 1107 화민 기사제보*/
.news-report{position:relative; margin:0 auto; width:auto; height:auto;margin-top:20px; margin-bottom:25px;overflow:hidden;border:2px solid #f1f1f1;padding:20px 20px 35px 20px;display: inline-block;}
.news-report_contents{width:auto; height:auto;}
.news-report_box{width:40%;text-align:center;float:left;}
.news-report_table{position:relative; overflow:hidden; width:100%; text-align:right;}
.news-report_table td{font-size:16px;}
.news-report_table th {width:70px; font-weight:600; vertical-align:middle; font-size:15px;text-align:left;color: #484848;}
.news-report_table th img  { margin-right:10px; }
.news-report_table tbody{vertical-align:baseline;}
.news-report_form {height:45px;border:1px solid #d6d6d6;}
.news-report_form input{width:90%; outline:none; height:100%;color:gray;padding:0 10px;}
.news-report_form input::placeholder {font-size:14px; color:#555; opacity:0.3;}
.right-guide-box{width:55%;float:right; height:auto;}

.news-report_box2{width:auto;margin-top:20px;}

.news-report_table2{position:relative; overflow:hidden; width:100%; text-align:right;display:inline-block;}
.news-report_table2 td{font-size:16px;}
.news-report_table2 th {width:68px; font-weight:600; vertical-align:middle; font-size:15px;text-align:left;letter-spacing: 14px;color: #484848;}
.news-report_table2 th img  { margin-right:10px; }
.news-report_table2 tbody{vertical-align:baseline;}
tr .text-info{vertical-align:top;}
tr .input-file{letter-spacing: normal;}
.news-report-area{border:1px solid #d6d6d6;display:flex;}
.news-report-area textarea{border:0px;outline:none;resize:none;width:100%;height:320px;padding:10px;}
.report-title {height:38px;display:flex;margin-bottom:20px;}
.report-title input{width:100%; outline:none; height:100%;color:gray;padding:0 10px;border:1px solid #d6d6d6;}
.report-title input::placeholder {font-size:14px; color:#555; opacity:0.3;}

.file-right{text-align:left;}
.file-right-in{margin-top:5px;font-size:14px;color:#848484;}

.editor-file_box{margin:22px 0 0;overflow:hidden;display: inline-flex;}
.editor-file_box label{display: inline-block;float:left;color:black; font-size:13px;width:64px;height: 34px;line-height:34px;text-align:center;vertical-align: middle; background: #eaeaea; border: 1px solid #c3c3c3;margin:0 0 0 8px;}
.editor-file_box input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
.editor-file_box span{display:inline-block;margin-top:10px; font-size: 13px;}
.ed-selc-file{width:calc(100% - 92px); height: auto;position:relative;}
.ed-selc-file input{width:calc(100% - 24px); padding:0 30px 0 10px;outline:none;height:35px;color:gray;border:1px solid #d6d6d6;}
.ed-selc-file input::placeholder{color:#bdbdbd;}
.check_text .sub-check-text {color: #a0a0a0;}
.check_text .check-green{margin: 0 0 10px;}
.close-btn{position:relative;right:6px;cursor:pointer;}
.close-btn img{width:17px; height:17px;}

/* 공지사항 */
.noti-header .ico-close{position:absolute; left:0px; background-position:-171px -176px; background-size:200px; width:24px; height:24px; margin:5px 10px;}
.notice-list{background:#fff; margin-bottom:5px;}
.notice-list li{border-bottom:1px solid #eee; padding:10px 15px; font-size:1em;}
.notice-list li p{margin-bottom:5px; line-height:22px;}
.notice-list li span.ico-file{display:inline-block; width:20px; height:20px; background-position:-142px -343px; float:left;}
.notice-list li span.noti-date{font-size:0.9em; color:#999;  display:inline-block;}
.notice-paging{overflow:hidden; text-align:center; height:40px; line-height:40px; margin-bottom:5px; background:#fff;}
.notice-paging span:first-child{float:left; height:40px; width:40px; line-height:40px; text-align:center; border-right:1px solid #eee; display:inline-block; background:#fff;}
.notice-paging span:first-child a{background-position:-0px -372px; width:20px; height:20px; display:inline-block; margin-top:10px;}
.notice-paging span:last-child{float:right; height:40px; width:40px; line-height:40px; text-align:center;display:inline-block; background:#fff;border-left:1px solid #eee;}
.notice-paging span:last-child a{background-position:-20px -372px; width:20px; height:20px; display:inline-block; margin-top:10px; }

.notice-view{background:#fff;}
.noti-view .ico-prev{background-position:-140px -369px; position:absolute; left:0px; top:6px ;background-size:200px; width:24px; height:24px; margin:5px 10px;}
.noti-view h2{float:left; width:100px;}
.notice-view-hd{padding:12px 15px; border-bottom:1px solid #ddd; overflow:hidden;}
.notice-view-hd h1{font-size:1.3em; font-weight:normal; line-height:1.4em; margin-bottom:10px;}
.notiview-date{float:left; color:#999; font-size:1em;}
.notiview-writer{float:right; color:#999;}
.notice-view-box{padding:15px;}
.notice-view-box .filename{width:calc(100% - 20px); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; float:left;}
.notice-view-box .filename span{display:inline-block; float:left; width:15px; height:20px; background-position:-144px -343px; margin-right:5px;}
.notice-file{margin-bottom:5px; overflow:hidden;}
.notice-file p:nth-child(2){width:20px; height:20px; display:inline-block; float:right; background-position:-174px -340px}
.notice-file p:nth-child(2) span{border:1px solid blue;}


.notice-view-box .view p{text-align:justify; font-size:1.1em; line-height:1.6em;}
.notice-view .file{margin-bottom:30px;}
.notice-view .view img{width:100%;}
.notice-list-btn{border-top:1px solid #ddd;}
.notice-list-btn button{width:50%;float:left; border:0 none; background:#fff; height:50px; line-height:50px; font-size:1em;}
.notice-list-btn button:nth-child(1){width:calc(50% - 1px); border-right:1px solid #ddd;}
.notice-view .view{word-break:break-all;}

/*210302 영남일보TV */
.m-yntv-wrap {position: relative;width: calc(100% - 20px); margin-bottom: 15px; overflow: hidden; background: #fff; padding:0 10px;}
.m-tv-title-box {overflow: hidden; padding:15px 0px 5px;}
.m-tv-title {font-size: 20px;font-weight: bold;color: #2f2f2f;float: left;display: inline-block;margin: 0; border-bottom:0;}
.m-tv-sub-title {font-size: 12px;display: inline-block;float: right;margin-top: 2px;}
.m-tv-list-box li {width: calc(50% - 9px); float:left; padding-bottom: 15px; overflow: hidden; margin-right: 18px;}
.m-tv-list-box li:nth-child(2){margin-right:0;}
.m-tv-list-box figure {height:96px; position: relative;width: 100%; background: #dedede; margin: 0 auto;}
.m-tv-list-box figure img {width: 100%;height: 100%;}
.m-tv-list-box figure::after {content: '';width: 100%;height: 100%;display: block;background:url(https://www.yeongnam.com/mobile/images/m-cover-play.png)no-repeat 0 0; position: absolute;top: 0px; background-position: center; background-size:40px; opacity:0.5;}

@media only screen and (min-width:768px){
    .view{background:#fff;}
    .view-area{width:600px;margin:0 auto;}
}

.pop-pictorial-layer{position:fixed;top:0;bottom:0;left:0;right:0;min-width: 769px;width:100%;z-index:9999;background:#000;color:#fff;}

/*0210 헤더 하단 광고 추가*/
.view-header-bottom-ad{width:100%; height: 50px; margin: 0 0 10px 0; text-align: center;}
.header-bottom-ad{width:100%; height: 50px;}

/*0210 하단 광고 추가*/
.view-bottom-ad{width:100%; height: 50px; position: fixed; bottom: 0px; text-align: center; background:rgba(0,0,0,0.6) !important;}
.bottom-ad{width:100%; height: 50px;}
.ad_bottom_close{background:url(../images/sprites_img.gif) no-repeat 0 0; background-size: 200px; padding:2px;}
.ad_bottom_background{position:absolute; bottom:14px; right:0; width: 20px; height:20px; background-position:-171px -369px; text-indent:-100px; overflow:hidden;}

/* 앱 관련 css */
.app-view {}
.app-show {display:none;}

@media screen and (min-width: 768px){
.m-yntv-wrap{width: 600px; margin: 0 auto;}
}

.m-yntv-wrap {position: relative;width: calc(100% - 20px); margin-bottom:20px; overflow: hidden;  background: #fff; padding:0 10px;}